Jump to content
The simFlight Network Forums

FSUIPC and FS version


Recommended Posts

I am using FSUIPC with Prepar3D 1.4.

I have noticed that some addons designed for FSX report a FS unknow version from FSUIPC when using Prepar3D, but such addons work perfectly with P3D.

Should be possible to add an option in FSUIPC to report a FS specific version for some applications? I ask, but of course, I don't have any idea about this.

Thanks.

Link to comment
Share on other sites

I have noticed that some addons designed for FSX report a FS unknow version from FSUIPC when using Prepar3D, but such addons work perfectly with P3D.

Should be possible to add an option in FSUIPC to report a FS specific version for some applications? I ask, but of course, I don't have any idea about this.

Well, I'd rather not, and, as you say, they work still, so why would I do this anyway?

Pete

P.S. It is possible to write a Lua plug-in to make most offsets, including this one I think, tell lies to applications. The example "Liar.lua" in the Lua plugins installed in your FSUIPC Documnts folder shows this method.

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Loading...
 Share

×
×
  • Create New...

Important Information

By using this site, you agree to our Terms of Use. Guidelines Privacy Policy We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.